Uploaded image for project: 'Contrib: Evaluation System'
  1. Contrib: Evaluation System
  2. EVALSYS-955

Update Evaluation System to not depend on 2.5.4

    Details

    • Type: Bug
    • Status: RESOLVED
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.3.0
    • Fix Version/s: None
    • Component/s: Eval Setup
    • Labels:
      None

      Description

      Currently EvalSys depends on Sakai 2.5.4, which is not a maintained Sakai release anymore. We should bring the system up to depend on Sakai 2.6.x at least, or work out another way to address this problem going forward.

        Gliffy Diagrams

          Zeplin

            Attachments

              Issue Links

                Activity

                  People

                  Assignee:
                  nicola@nyu.edu Nicola Monat-Jacobs
                  Reporter:
                  nicola@nyu.edu Nicola Monat-Jacobs
                  Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                    Dates

                    Created:
                    Updated:
                    Resolved:

                      Git Integration